<?xml version="1.0" encoding="ISO-8859-1"?>
<hotpot-config-file>
<version>4</version>
<global>
<welcome></welcome>
<your-score-is>Su resultado es: </your-score-is>
<correct-indicator>:-)</correct-indicator>
<incorrect-indicator>X</incorrect-indicator>
<help-caption>Instrucciones</help-caption>
<next-ex-caption>Avanzar</next-ex-caption>
<contents-caption>Índice</contents-caption>
<back-caption>Volver</back-caption>
<include-next-ex>1</include-next-ex>
<include-contents>1</include-contents>
<include-back>1</include-back>
<contents-url></contents-url>
<graphic-url></graphic-url>
<nav-bar-color>#000000</nav-bar-color>
<page-bg-color>#CCCCCC</page-bg-color>
<ex-bg-color>#FFFFFF</ex-bg-color>
<title-color>#000000</title-color>
<text-color>#000000</text-color>
<click-to-show>La lectura se muestra aquí</click-to-show>
<times-up>Plazo ha expirado</times-up>
<show-reading-again>Leer otra vez</show-reading-again>
<start-reading>Empezar lectura</start-reading>
<remaining-time>Tiempo que le queda</remaining-time>
<ok-caption>OK</ok-caption>
<correct-first-time>Preguntas contestadas correctamente en primer ensayo:</correct-first-time>
<popup-bg-color>#FFFFFF</popup-bg-color>
<check-caption>Verifacar</check-caption>
<hint-caption>Ayuda</hint-caption>
<restart-caption>Restaurer</restart-caption>
<undo-caption>Anular</undo-caption>
</global>



<jbc>
<quiz-subtitle>Fabricado con JBC.</quiz-subtitle>
<instructions>Haga clic en la respuesta correcta.</instructions>
<guess-correct>¡Bien hecho!</guess-correct>
<guess-incorrect>Incorrecto, intente otra vez.</guess-incorrect>
<button-a>A</button-a>
<button-b>B</button-b>
<button-c>C</button-c>
<button-d>D</button-d>
<button-e>E</button-e>
<include-help>1</include-help>
<next-ex-url>nextpage.htm</next-ex-url>
<shuffle-questions>1</shuffle-questions>
<shuffle-answers>1</shuffle-answers>
<continuous-scoring>1</continuous-scoring>
</jbc>

<jcloze>
<quiz-subtitle>Fabricado con JCloze</quiz-subtitle>
<instructions>Rellene el ejercicio (el espacio en blanco) y luego haga clic en el botón de verificar para verificar su respuesta.  
</instructions>
<correct>¡Bien hecho!</correct>
<incorrect>Incorrecto. Intente otra vez.</incorrect>
<next-correct-letter>Una letra ha sido añadida.</next-correct-letter>
<include-help>1</include-help>
<include-hint>1</include-hint>
<include-clues>1</include-clues>
<next-ex-url>nextpage.htm</next-ex-url>
<case-sensitive>0</case-sensitive>
<include-word-list>0</include-word-list>
</jcloze>

<jcross>
<quiz-subtitle>Fabricado con JCross</quiz-subtitle>
<instructions>Después de completar el rompecabezas, haga clic en el botón de verificar para verificar su respuesta.  Si necesita ayuda, haga clic en el botón de ayuda para añadir una letra en la repuesta.  Haga clic en un número en la red para obtener ayuda con ese número.
</instructions>
<guess-correct>!Bien hecho!</guess-correct>
<guess-incorrect>Una parte de su respuesta es correcta.
La parte incorrecta ha sido borrada.</guess-incorrect>
<clues-across>Horizontal</clues-across>
<clues-down>Vertical</clues-down>
<next-correct-letter>Una letra ha sido añadida.</next-correct-letter>
<include-help>1</include-help>
<include-hint>1</include-hint>
<next-ex-url>nextpage.htm</next-ex-url>
<include-key-navigation>1</include-key-navigation>
</jcross>

<jmix>
<quiz-subtitle>Fabricado con JMix</quiz-subtitle>
<instructions>Forme una oración correcta haciendo clic en las palabras dadas. Cuando termine, haga clic en el botón de verificar para verificar su respuesta.  Si necesita ayuda, haga clic en el botón de ayuda para saber la próxima parte de la oración.
</instructions>
<guess-correct>¡Bien hecho!</guess-correct>
<guess-incorrect>Incorrecto. Intente otra vez.</guess-incorrect>
<next-correct-part>La próxima parte correcta es:</next-correct-part>
<this-much-correct>Esta parte es correcta. La parte incorrecta ha sido borrada.</this-much-correct>
<remaining-words>Palabras sobrantes:</remaining-words>
<click-to-add>Haga clic en las palabras para añadirlas en la oración.</click-to-add>
<also-correct>Otras respuestas que son correctas:</also-correct>
<include-help>1</include-help>
<include-undo>1</include-undo>
<include-restart>1</include-restart>
<include-hint>1</include-hint>
<capitalize-first-letter>0</capitalize-first-letter>
<next-ex-url>nextpage.htm</next-ex-url>
</jmix>

<jmatch>
<exercise-subtitle>Fabricado con JMatch</exercise-subtitle>
<instructions>Haga juego con la materia en las dos columnas.  Cada número tiene 
una sola pareja.  </instructions>
<next-ex-url>nextpage.htm</next-ex-url>
<guess-correct>¡Bien hecho!</guess-correct>
<guess-incorrect>Cambie el orden de las preguntas cada vez que cargue la página.</guess-incorrect>
</jmatch>

<jquiz>
<quiz-subtitle>Fabricado con JQuiz.</quiz-subtitle>
<instructions>Instrucciones:
Escriba la respuesta correcta en todos los ejemplos:

Para cada pregunta:
 - haga clic en el espacio en blanco
 - Escriba su respuesta
 - haga clic en el botón de verificar
</instructions>
<guess-correct>Correcto.</guess-correct>
<guess-incorrect>Incorrecto. Intente otra vez o haga clic en el botón de ayuda</guess-incorrect>
<enter-a-guess>Por favor, intente contestar antes de verificar</enter-a-guess>
<next-correct-letter>Una letra ha sido añadida</next-correct-letter>
<this-much-correct>La parte correcta de su respuesta es:</this-much-correct>
<also-correct>Otras respuestas que son correctas:</also-correct>
<these-words-correct>Estas palabras en su respuesta son correctas:</these-words-correct>
<correct-answers>Todas las repuestas correctas son:</correct-answers>
<include-help>1</include-help>
<include-hint>1</include-hint>
<include-show-answer>1</include-show-answer>
<show-answer-caption>Muestra respuesta</show-answer-caption>
<next-ex-url>nextpage.htm</next-ex-url>
<case-sensitive>0</case-sensitive>
<shuffle-questions>1</shuffle-questions>
<continuous-scoring>1</continuous-scoring>
</jquiz>
</hotpot-config-file>
